/* CSS Document */
.tpbr li{
  display:inline-block;
  zoom:1;
  *display:inline;
}
.dform{
  zoom:1;
  position: relative;
  bottom: 0;
}
.f2{
	width: 33%;
}
.pborder{
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-color: #000000;
	cursor: pointer;
	text-decoration: none;
}